<%@ page language="java" contentType="text/html; charset=UTF-8" pageEncoding="UTF-8"%>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core"%>
<%@ taglib prefix="s" uri="http://www.springframework.org/tags"%>

<!-- Page Content  -->
<div id="divContent">

	<h2>NFC 환자 검색</h2>
	<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do
		eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad
		minim veniam, quis nostrud exercitation ullamco laboris nisi ut
		aliquip ex ea commodo consequat. Duis aute irure dolor in
		reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla
		pariatur. Excepteur sint occaecat cupidatat non proident, sunt in
		culpa qui officia deserunt mollit anim id est laborum.</p>


</div>

<script type="text/javascript">
$(document).ready(function () {

	$('#divHeader').css('display', 'block');
	$('#divHeaderTitle').text("NFC 환자 목록");

    $('#dismiss, .overlay').on('click', function () {
        $('#divMainMenu').removeClass('active');
        $('#divQuickMenu').removeClass('active');
       $('.overlay').removeClass('active');
    });

    $('#myModalBtn').click(function(){
      $('#myModal').modal('show');
    });

});
</script>
